/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
.promo.promo-dark,
#footer { background-image: url('../images/bg_carbon_1_800x800.png'); }
#content { background-color: #eee; }
.dark #copyrights { background-color: rgba(0,0,0,0.4); }
.promo.promo-dark > span b, .promo.promo-dark > .container > span b { color: white; }

/* -----------------
	Color Rules
	bleu : #428bca
-----------------*/

::selection {
	background: #428bca;
}

::-moz-selection {
	background: #428bca; /* Firefox */
}

::-webkit-selection {
	background: #428bca; /* Safari */
}

a {
	color: #428bca;
}

.button,
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background-color: #428bca; }
.button.btnAdd { background-color: #f00; }

.button:hover { background-color: #449d44; border-color: #398439; }

.ipost .entry-title h3 a:hover, .ipost .entry-title h4 a:hover {
	color: #428bca;
}

.sidebar-widgets-wrap .widget { padding-top: 15px; }
.sidebar-widgets-wrap .widget:first-child { padding-top: 15px; border-top: 1px solid #E2E3E3; }

div#logo a { margin: 30px 0 15px; }
div#logo img { height: inherit; max-width: 180px; }

/* template */
.searchCategoryTrigger span { float: right; }
.clients-grid li { display: block; height: 100px; }
.clients-grid li a { display: block; width: 100%; height: 100%; }
.clients-grid li a img { object-fit: scale-down; width: 100%; height: 100%; }
.clients-grid li { padding: 20px; }

.ipost .entry-title p { margin-bottom: 0; }
.ipost .entry-content { margin-top: 0; }

/* top links */
div.top-links li.btnAdd { background-color: #f00; }
div.top-links li.btnAdd a { color: white; }
div.top-links ul div.top-link-section {
    padding: 5px;
    width: 250px;
}
form#formLogin div { margin-bottom: .5em; }


/* form search */
form[name="search"] { margin-bottom: 0; }

/* form vehicle */
.vehiculeFormWaiting { display: none; }
#vehiculeForm .nav-tabs { border-bottom: 0; }
#vehiculeForm .formHeaderTabs { margin-bottom: 0; }
#vehiculeForm dl dd { margin-bottom: 0; }
.equipements-categories label { width: 100%; }

.panel-heading a:after {
    font-family: 'font-icons';
    content:"\e719";
    float: right;
    color: #222;
}
.panel-heading a.collapsed:after {
    content:"\e717";
}

.userType_wrapper {}
.userType_wrapper .radio { border: 1px solid #e5e5e5; margin: 15px; padding: 15px; min-height: 190px; }
.userType_wrapper .radio label { padding-left: 0; }

/* ads */
.ads-wrapper { position: relative; }
.ads-add { position: absolute; bottom: 0px; right: 0; }
.ads-add a { color: grey; font-size: 8pt; padding-right: 4px; padding-bottom: 4px; }

/* bg color & padding */
.search_wrapper, .containerApparence { background-color: #f5f5f5; padding: 15px; border-radius: 5px; }

.entry-image { margin-bottom: 0; }
.ipost .entry-image img { border-radius: 5px 5px 0 0; }
.owl-carousel .owl-item { background-color: #f5f5f5; border-radius: 5px; }
.entry-text-wrapper { padding: 10px; }
.entry-content ul { margin-bottom: 0; }
.entry-content ul li {
	display: inline-block;
	float: left;
	display: block;
	margin: 0 4px 4px 0px;
	border: 1px solid #ebebeb;
	border-radius: 3px;
	font-size: 13px;
	color: #46505a;
	padding: 4px 5px;
	background-color: #fff;
}

.sidebar-widgets-wrap .widget {
	margin-bottom: 15px;
}

/* listing search - grid */
.feature-box.media-box.fbox-bg .fbox-desc { padding: 10px; background-color: #f5f5f5; }
.feature-box.media-box.fbox-bg .fbox-desc h3 { font-size: 16px; font-weight: 600; line-height: 1.5em; text-transform: initial; }
.feature-box.media-box.fbox-bg .fbox-desc h3 a { color: #444; }
.feature-box.media-box.fbox-bg .fbox-desc h3 a span { display: block; font-size: 14px; color: #555; font-weight: 400; }
.feature-box.media-box.fbox-bg .fbox-desc p { margin-top: 0; }
.feature-box.media-box.fbox-bg { overflow: hidden; }
.feature-box.media-box.fbox-bg .flag { position: absolute; top: 20px; right: -20px; transform: rotate(45deg); width: 100px; text-transform: uppercase; }
/*.feature-box.media-box.fbox-bg .flag-sold */
/*.feature-box.media-box.fbox-bg .flag-tvarecup */

.vehicles_trigger_wrapper { position: absolute; right: 0; top: 0; z-index: 9; }
.vehicles_trigger_wrapper a { font-size: 1.6em; color: #444; margin-left: 4px; }
.vehicles_trigger_wrapper a.active,
.vehicles_trigger_wrapper a:hover { color: #428bca; }
#vehicles_list_wrapper { display: none; }

/* slider */
.irs-from::after, .irs-single::after, .irs-to::after { border-top-color: #428bca; }
.irs-from, .irs-to, .irs-single, .irs-bar { background-color: #428bca; }

/* block style */
.webcms-block-style {
	background-color: white;
	border-radius: 4px;
	border: 1px solid #E2E3E3;
	padding: 15px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.webcms-block-style.faq h1,
.webcms-block-style.faq h2,
.webcms-block-style.faq h3,
.webcms-block-style.faq h4,
.webcms-block-style.faq h5,
.webcms-block-style.faq h6 { margin-top: 20px; margin-bottom: 10px; }
.webcms-block-style p { margin-bottom: 6px; }

.webcms-block-style.widget .white-section { margin-bottom: 15px; }

/* vehicle details */

.option-bar {
    border-radius:3px;
    background: #fff;
    padding: 15px;
    border: solid 1px #E4E3E3;
    margin-bottom: 20px;
}

.option-bar .sorting-options {
    margin-top: 10px;
}

.option-bar .sorting {
    padding: 8px 12px;
    background: #FFF;
    border: 1px solid #EEE;
    color: #999;
    margin-right: 5px;
    font-size: 13px;
    font-weight: 300;
}

.option-bar p { margin-bottom: 0; }

.carousel-control.left {
    background: none;
}

.carousel-control.right {
    background: none;
}

.slider-mover-left {
    width: 40px;
    height: 40px;
    line-height: 37px;
    position: absolute;
    top: 43%;
    z-index: 5;
    display: inline-block;
    left: 5px;
    background: #1B1410;
}

.slider-mover-left img {
    width: 16px;
    height: 23px;
}

.slider-mover-right {
    width: 40px;
    height: 40px;
    line-height: 37px;
    position: absolute;
    top: 43%;
    z-index: 5;
    display: inline-block;
    right: 5px;
    background: #1B1410;
}

.slider-mover-right img {
    width: 16px;
    height: 23px;
}

/**CAR-DETAILS AREA START **/
.car-details {
    width: 100%;
    padding: 50px 0px;
}

.car-details-header-price h3 {
    font-size: 21px;
    font-weight: 300;
    margin: 0px 0px 5px 0px;
    color: #DC2732;
}

.car-details-header-price p {
    margin: 0 0 0px;
}

#carousel-custom .carousel-indicators {
    margin: 10px 0px 0px;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}

#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}

#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}

#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}

#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}

#carousel-custom .carousel-outer {
    position: relative;
}

.thumb-preview {
    height: 500px !important;
    width: 100%;
}

.thumbs {
    width: 82% !important;
    margin: 12px auto !important;
    background: #fff;
    padding: 10px 0px 6px 10px;
    border: 1px solid #E4E3E3;
    border-radius: 3px;
}

.thumbs img {
    width: 80px;
    height: 50px;
}

.sobuz {
    background: red;
    padding: 10px;
}

.img-responsive {
    width: 100%;
}

/**CAR-DETAILS-CONTENT-BOBY AREA START **/
.car-details-content-body {
    margin: 50px 0px 30px;
}

.car-details-content-body .nav-tabs {
	border-bottom: 0;
}

.car-details-content-body .panel-body p {
    color: #666;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 20px;
}

.car-details-content-body .panel-default > .panel-heading {
    color: #333;
    background-color: white;
    border-color: #ddd;
    border-radius: 0px;
}

.car-details-content-body .panel-default {
    background: none;
    border: none;
}

.car-details-content-body .panel-body {
    background: white;
     border: solid 1px #E4E3E3;
     border-radius:3px;
}

.car-details-content-body .nav-tabs > li > a {
    margin-right: 3px;
    line-height: 1.42857143;
    border-top: solid 2px rgba(255,0,0,.2);
    border-radius: 0px;
    background: rgba(255,255,255,.5);
    color: black;
    font-weight: bold;
}

.mrg-b-30 {
    margin-bottom: 30px;
}

.car-details-content-body .nav > li > a:hover {
    text-decoration: none;
    background-color: white;
    color: #DC2732;
    border-top: solid 2px rgba(255,0,0,.5);
}

.car-details-content-body .nav-tabs > li.active > a,
.car-details-content-body .nav-tabs > li.active > a:focus,
.car-details-content-body .nav-tabs > li.active > a:hover {
    color: black;
    cursor: default;
    background-color: none;
    border-top: solid 2px red;
}

.features ul {
    margin: 0px;
    padding: 0px;
}

.features ul li {
    list-style: none;
    line-height: 30px;
    position: relative;
    padding-left: 31px;
    color: #666;
    font-size: 13px;
}

.features ul li i {
    left: -2px;
    top: 8px;
    font-size: 16px;
    color: #DC2732;
    position: absolute;
}

.technical ul {
    margin: 0px;
    padding: 0px;
}

.technical ul li {
    list-style: none;
    font-weight: bold;
    border-bottom: 1px dotted #d4cece;
    line-height: 35px;
    color: #666;
}

.technical ul li span {
    float: right;
    font-weight: 400;
}





.car-detail-block .car-detail-info-list {
    margin: 0px;
    padding: 0px;
}

/**CAR-SIDEBAR-RIGHT AREA START **/
.car-sidebar-right {
    width: 100%;
}

.car-detail-block {
     border: solid 1px #E4E3E3;
    padding: 30px 30px;
    background: white;
    border-radius:3px;
    width: 100%;
    float: left;
}

.car-detail-block .title {
    font-size: 19px;
    line-height: 26px;
    border-left: solid 4px #DC2732;
    padding: 0px 0px 0px 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #DC2732;
}

.car-detail-info-list li {
    list-style: none;
    line-height: 34px;
    color: #999;
    border-bottom: 1px dotted #DDD;
    text-align: right;
}

.car-detail-info-list li span {
    font-weight: bold;
    margin-right: 10px;
    float: left;
    color: #3e3e3e;
}

/** DEATER-CONTACt AREA START **/
.dealer-contact {
    padding: 30px 30px;
    background: white;
    width: 100%;
    float: left;
    border: solid 1px #E4E3E3;
    border-radius:3px;
}

.dealer-contact .title {
    font-size: 19px;
    line-height: 26px;
    margin: 0px 0px 20px 0px;
    border-left: solid 4px #DC2732;
    padding: 0px 0px 0px 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #DC2732;
}

.share .title {
    font-size: 19px;
    line-height: 26px;
    margin: 0px 0px 20px 38px;
    border-left: solid 4px white;
    padding: 0px 0px 0px 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
}

.dealer-contact ul {
    margin: 0px;
    padding: 0px;
}

.dealer-contact ul li {
    list-style: none;
    line-height: 27px;
    color: #999;
}

.dealer-contact ul li span {
    font-weight: bold;
    color: #3e3e3e;
}

.mrg-b-30 {
    margin-bottom: 30px !important;
}

.margin-top-15 {
    margin-top: 15px !important;
}

/** PRIVATE-MESSAGE-TO-DEALER AREA START **/
.private-message-to-dealer {
    clear: both;
    padding: 30px 30px;
    background: white;
    width: 100%;
    border: solid 1px #E4E3E3;
    border-radius: 3px;
}

.private-message-to-dealer .title {
    font-size: 19px;
    line-height: 26px;
    margin: 0px 0px 20px 0px;
    border-left: solid 4px #DC2732;
    padding: 0px 0px 0px 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #DC2732;
}

.private-message-to-dealer .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
}

.private-message-to-dealer label:before {
    display: inline-block;
    width: 0px;
    height: 0px;
    margin-right: 0px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: none;
    box-shadow: none;
    border-radius: 0px;
    border: solid 0px #b7b5b5;
}

.private-message-to-dealer label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 0px;
    margin-right: 15px;
    font-size: 13px;
    margin-bottom: 10px;
}

.private-message-to-dealer textarea.form-control {
    height: auto;
    min-height: 120px;
}

.btn-submit {
    padding: 13px 0px;
    text-transform: uppercase;
    font-weight: 700;
    color: white;
}

/*
.btn-submit {
    background: #DC2732;
    border-radius: 0px;
    border: solid #DC2732;
    padding: 13px 0px;
    text-transform: uppercase;
    font-weight: 700;
    color: white;
}

.btn-submit:hover {
    background: #449d44;
    border: solid #398439;
    color: white;
}
*/





/**CONTACT-US-BODY AREA START **/
.contact-us-body {
    width: 100%;
    padding: 100px 0px;
}

.contact-us-body .title {
    font-weight: 700;
    border-left: 4px solid #DC2732;
    padding-left: 15px;
    font-size: 18px;
    color: #DC2732;
    margin-bottom: 20px;
}

.contact-form .contact_form input[class='name'] {
    background-image: url(../images/name-icon.png);
    background-position: 10px;
    background-repeat: no-repeat;
}

.contact-form .contact_form input[class='email'] {
    background-image: url(../images/email-icon.png);
    background-position: 10px;
    background-repeat: no-repeat;
}

.contact-form .contact_form input[class='site'] {
    background-image: url(../images/site-icon.png);
    background-position: 10px;
    background-repeat: no-repeat;
}

.contact-form .contact_form input[class='phone'] {
    background-image: url(../images/phone-icon.png);
    background-position: 10px;
    background-repeat: no-repeat;
}

.contact-form .contact_form textarea[class='message'] {
    background-image: url(../images/message-icon.png);
    background-position: top left;
    background-position: 10px 15px;
    background-repeat: no-repeat;
}

.contact-form .contact_form textarea {
    border: 1px solid #eeeeee;
    margin-bottom: 25px;
    width: 100%;
    max-width: 100%;
    min-height: 140px;
    max-height: 180px;
    font-size: 12px;
    color: #888888;
    height: 40px;
    padding: 12px 45px;
    outline: none;
}

.contact-form .advanced-button {
    margin-bottom: 70px;
}

.contact-form .contact_form input {
    border: 1px solid #eeeeee;
    margin-bottom: 25px;
    width: 100%;
    padding-left: 45px;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #888888;
    height: 40px;
    outline: none;
}

/**CONTACT-DETAILS AREA START **/
.contact-details {
    background:#fff;
    border: solid 1px #E4E3E3;
    border-bottom:none;
}
.contact-details p { margin-bottom: 10px; }

.contact-details .item {
    padding: 12px 36px;
    border-bottom: 1px solid #e5e7e9;
}

.contact-details .item .icon {
    font-size: 36px;
    line-height: 21px;
    color: #DC2732;
    float: left;
}

.contact-details .content {
    margin-left: 61px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: #5d6e7b;
}

.contact-details .content h5 {
    font-size: 15px;
    line-height: 21px;
    color: #DC2732;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 6px;
}

.contact-details .content p {
    color: #5d6e7b;
}

.contact-details .content p span {
    font-weight: bold;
    color: #3e3e3e;
}

.contact-details .content p a {
    text-decoration: none;
    color: #5d6e7b;
}



